/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
 
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Prata');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500');
@import url('https://use.typekit.net/yzu6uqi.css'); 
 
.wp-custom-logo .site-title a { max-width: 165px; }


.wp-custom-logo .site-title a {
	/* max-width: 180px; */
}

body {
    background-color: #f3f9ed;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
.entry-title a,
a {
    color: #007a5c;
}

h2,
h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a {
	font-family: 'Prata', serif;
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .entry-title,
.heading,
h1 {
	font-family: 'Playfair Display', serif;
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'Playfair Display', serif;
}

.home .flex-entry .entry-title a,
.blog .flex-entry .entry-title a  {
  color: #008b5c;
}

.blog .flex-entry.column .entry-footer {
    display: none;
}

.sidebar .widget-title {
	text-align: center;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

.sidebar .widget .entry  {
	-webkit-box-shadow: none;
	box-shadow: none;
}

/*.side-menu .mai-menu-outer {
        background-color: #32755b;
}

.mobile-menu a {
        color: #f3f9ed;
}

.mobile-menu>.menu-item>a {
    border-bottom: 1px solid #548c76;
}

.mobile-menu .sub-menu-toggle,
.mobile-menu .sub-menu {
    border-color: #548c76;
}

.sub-menu-toggle, .sub-menu-toggle:focus, .sub-menu-toggle:hover {
    color: #f3f9ed;
}
.side-menu .menu-close, .woocommerce.side-menu .menu-close {
    color: rgba(255, 255, 255, 0.4);
}
*/
.mai-menu input[type=search] {
    background-color: #d1efe3;
    border: 1px solid #dfdcdf;
}

.mai-bars, .mai-bars::after, .mai-bars::before {
    display: block;
    height: 2px;
    background-color: #32755b;
    overflow: visible;
}
/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}
:focus {
    outline: none;
}


/* Header */
.site-header {
	background-color: #f3f9ed;
}
.header-before {
	background-color: #f3f9ed;
}
.site-header > .wrap {
	margin-bottom: 15px;
	margin-top: 10px;
	max-width: 1120px;
	padding-left: 23px;
}
.wp-custom-logo .site-title a {
	margin: 0;
}
.home .nav-header .current-menu-item > a, .nav-header .nav-search, .nav-header .nav-search:focus, .nav-header a {
	color: #008b5c;
}
body .simple-social-icons ul li a, body .simple-social-icons ul li a:hover, body .simple-social-icons ul li a:focus {
	color: #008b5c !important;
}
.nav-header a {
	font-size: 15px;
	font-weight: 600;
	padding: 10px 16px;
}
header .header-right .genesis-nav-menu {
	padding-right: 200px;
	position: relative;
}
header .header-right .genesis-nav-menu .menu-item:last-child {
	position: absolute;
	right: -18px;
	top: -12px;
	max-width: 210px;
}
header.site-header > .wrap {
	max-width: 1200px;
}
.nav-header a {
	padding: 10px 5px;
}
.nav-search:before {
	font-size: 21px;
}
.header-before .widget.simple-social-icons {
	margin-right: 40px;
}
.breadcrumb, .mai-sections.has-boxed-site-container .content.content-no-sidebars, .section-content.width-xl, .site-container.boxed .width-full, .site-inner, .width-xl, .wrap {
	max-width: 1200px;
}
.genesis-nav-menu .search-box input[type="submit"] {
	width: 110px;
}
.simple-social-icons ul li a, .simple-social-icons ul li a:hover, .simple-social-icons ul li a:focus {
	background-color: #f9f9f9 !important;
	border: 0 solid #ffffff !important;
	border-radius: 32px;
	color: #6b6b6b !important;
	font-size: 16px;
	padding: 8px;
}
.nav-header .current-menu-ancestor > a, .nav-header .current-menu-item > a, .nav-header .menu-item-has-children:focus:not(.highlight) > a, .nav-header .menu-item-has-children:hover:not(.highlight) > a, .nav-header .nav-search:focus, .nav-header .nav-search:hover, .nav-header .sub-menu .current-menu-item > a, .nav-header .sub-menu .current-menu-item > a:focus, .nav-header .sub-menu .current-menu-item > a:hover, .nav-header .sub-menu a:focus, .nav-header .sub-menu a:hover, .nav-header a:focus, .nav-header a:hover {
	color: #37c587;
}
/* Sub Menu Css*/
header .nav-header .sub-menu a {
	background-color: #fff;
}
.nav-header .sub-menu .current-menu-item > a, 
.nav-header .sub-menu .current-menu-item > a:focus, 
.nav-header .sub-menu .current-menu-item > a:hover, 
.nav-header .sub-menu a:focus, .nav-header .sub-menu a:hover {
	background-color: #008b5c;
	color: #ffffff;
}
header .header-right .genesis-nav-menu .current-menu-ancestor .menu-item {
	position: initial !important;
}
header .header-right .genesis-nav-menu .menu-item-has-children .menu-item {
	position: initial;
}
header .header-right .genesis-nav-menu .menu-item-has-children .menu-item:last-child {
	display: block;
}
header .nav-header .sub-menu {
	border: medium none;
}

/* section 1 */
.top-section .section-content {
	flex-basis: 100%;
	-webkit-flex-basis: 100%;
	margin-top: 56px;
	max-width: 100%;
	text-align: right;
	width: 100%;
}
.top-section .section-content .columns-shortcode {
	float: right;
	margin-left: 0;
	max-width: 750px;
	text-align: center;
}
.top-section .section-content h1 {
	color: #007a5c;
	font-family: "al-fresco";
	font-size: 93px;
	margin-bottom: 1px;
}
.top-section .section-content h1 em {
	font-family: "Montserrat",sans-serif;
	font-size: 40px;
	font-style: normal;
}
.top-section .section-content .flex-entry > p {
	color: #38cb8f;
	display: inline-block;
	font-family: "Prata",serif;
	font-size: 36px;
	line-height: 44px;
	margin-bottom: 1px;
	max-width: 665px;
	text-align: center;
	width: 100%;
}
.sign-up-text {
	color: #000000;
	font-size: 22px;
	line-height: normal;
}
.top-sec-main {
	padding-left: 160px;
	position: relative;
	text-align: left;
}
.sign-up-text > em {
	font-weight: 500;
}
.top-sec-main img {
	left: 0;
	position: absolute;
}
.wrap1 {
	padding-top: 18px;
}
.top-sec-main .nf-form-layout > form .nf-field-container {
	margin: 0;
	width: 100%;
}
.top-sec-main .nf-form-layout > form {
	margin-top: 22px;
	max-width: 100%;
	width: 540px;
}
.top-sec-main .nf-form-layout > form .submit-container {
	position: absolute;
	right: 0;
	margin: 0;
	width: 133px;
	top:0;
}
.top-sec-main .nf-form-layout > form .nf-form-fields-required {
	display: none;
}
.top-sec-main .nf-form-layout > form  .ninja-forms-field[type="button"] {
	background-color: #26755d;
	font-family: "Oswald",sans-serif;
	width: 133px !important;
}
.top-sec-main .nf-form-layout > form .nf-error .ninja-forms-field {
	border: 1px solid #e80000;
	border-radius: 0 !important;
}
.top-sec-main .nf-form-layout > form .nf-error-msg.nf-error-field-errors {
	display: inline-block;
}
.section.top-section {
	background-position: left center;
	min-height: 671px;
	margin-top: 0 !important;
}
input:not([type="button"]):not([type="reset"]):not([type="search"]):not([type="submit"]), textarea {
	border-radius: 0;
}
.top-sec-main .nf-form-layout > form .email-container input {
	font-weight: normal;
	text-align: center;
}
.top-sec-main nf-field {
	float: left;
	width: 48.5% !important;
}
.top-sec-main nf-field + nf-field {
	margin-left: 3%;
}
.top-sec-main nf-fields-wrap {
	display: inline-block;
	padding-right: 150px;
	position: relative;
	width: 100%;
}
.top-sec-main input {
	font-weight: normal;
	text-align: center;
}

/* post section */
.post-types .type-post {
	background-color: rgba(0, 0, 0, 0);
	border: medium none;
	box-shadow: none;
	margin-bottom: 13px;
	text-align: center;
}
.post-types .more-link {
	background-color: #297c5f;
	color: #ffffff !important;
	display: inline-block;
	font-family: "Oswald",sans-serif;
	font-size: 11px;
	height: 28px;
	letter-spacing: 2px;
	line-height: 28px;
	min-width: 92px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.post-types h2.heading {
	color: #008d5a;
	font-family: "Prata",serif;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: 3px;
	margin-bottom: 12px;
	text-transform: uppercase;
}
.post-types > .wrap {
	padding-bottom: 0;
	padding-top: 69px;
}
.post-types em {
	display: inline-block;
	font-style: inherit;
	margin-bottom: 7px;
	text-align: center;
	width: 100%;
}
.type-post header h3 {
	font-family: "Prata",serif;
}

/* Book Section */
.book-main {
	color: #000000;
	padding-top: 62px;
	text-align: center;
}
.book-main h2 {
	color: #048025;
	font-family: "Open Sans",sans-serif;
	font-size: 36px;
	font-weight: normal;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.book-main h2 em {
	color: #01ca88;
	display: block;
	font-family: "Montserrat",sans-serif;
	font-style: normal;
	font-weight: 600;
}
.book-main h4 {
    color: #000000;
    font-family: open sans;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 26px;
    line-height: 1.5em;
}
.bottom-text {
	border-bottom: 1px solid #b7b7b7;
	border-top: 1px solid #b7b7b7;
	margin: 20px auto 0;
	max-width: 519px;
	padding: 22px 0 17px;
}
.bottom-text .quate-text {
	font-family: open sans;
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
}
.read-more a {
	border-bottom-style: none;
	color: #006421;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
.book-section > div > div > div > div:first-child {
	padding-left: 30px;
}
.book-section > .wrap {
	padding-top: 65px;
}
.amzon-logo {
	margin: 26px auto 0;
	text-align: center;
}
.amzon-logo > a {
	margin-left: 23px;
}
.full .section-content.width-md {
	flex-basis: 100%;
	-webkit-flex-basis: 100%;
	max-width: 100%;
}
.book-main .bottom-text .it-text {
	font-family: open sans;
	font-size: 12px;
	font-style: italic;
	font-weight: 600;
	line-height: 19px;
	margin-bottom: 2px;
	margin-top: 4px;
}

/*Home bootom form*/
.bottom-form-section > div > .section-content {
  max-width: 964px;
  width: 100%;
}
.bottom-form-section .heading {
    font-family: "Prata",serif;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 3px;
    line-height: normal;
    margin: 0 0 26px;
    text-transform: uppercase;
}
.bottom-form-section .section-content.width-md {
    flex-basis: 964px;
	-webkit-flex-basis: 964px;
    max-width: 100%;
}
.bottom-form-section form .nf-before-form-content > nf-section {
    display: none;
}
.bottom-form-section .section-content.width-md > p {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  text-align: center;
  width: 100%;
}
.bottom-form-section .ninja-forms-field {
  background-color: transparent;
  border-bottom: 1px solid #F4F7ED !important;
  border-left-color: transparent;
  border-radius: 0 !important;
  border-right-color: transparent;
  border-top-color: transparent;
  color: #fff;
  width: 100%;
  font-size: 20px;  
  display: inline-block;
  text-transform: capitalize;
}
.bottom-form-section .nf-error .ninja-forms-field { 
   border-color: transparent;
}
.bottom-form-section .section-content {
  position: relative;
}
.bottom-form-section .infotext {
  display: inline-block;
  font-family: open sans;
  font-size: 14px;
  font-weight: 600;
  margin-top: 36px;
  text-align: center;
  width: 100%;
}
.bottom-form-section .wrap.height-md {
  padding: 162px 0 17px;
}

.bottom-form-section nf-fields-wrap {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-right: 195px;
}
.bottom-form-section nf-field {
  float: left;
  width: 48.5% !important;
}
.bottom-form-section nf-field + nf-field {
  margin-left: 3%;
}
.bottom-form-section nf-field .submit-container {
  position: absolute;
  right: 0;
  top: 13px;
  width: 170px;
}
.bottom-form-section input[type="button"] {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #f4f7ed;
  display: inline-block;
  font-family: "Oswald",sans-serif;
  font-size: 16px;
  height: 42px;
  line-height: 10px;
  width: 100% !important;
}
.nf-error-msg {
  background-color: rgba(243, 249, 237, 0.7);
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 0 5px;
  text-align: center;
  width: 100%;
  display: inline-block;
}


.lisafw .entry.boxed {
    background: transparent;
    border: 0;
    padding: 0;
}

.lisafw h1.entry-title {
    text-align: center;
    margin-bottom: 1.5em;
}

/* lets work section */
.lets-work-section > div {
  padding: 50px 0 73px;
}
.section.lets-work-section {
  text-align: center;
}
.lets-work-section div > .flex-entry h6 {
      color: #fff;
    font-family: "Prata",serif;
    font-size: 22px;
    letter-spacing: 0.05em;
}
.lets-work-section div > .flex-entry p {
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
  margin-bottom: 10px;
}
.lets-work-section .heading {
  color: #fff;
  font-family: "Montserrat",sans-serif;
  font-size: 24px;
  font-weight: 300;
  margin-bottom: 40px;
  text-transform: uppercase;
}
.button-white {
  background-color: #fff;
  color: #47c18b;
  display: inline-block;
  font-family: "Oswald",sans-serif;
  font-size: 12px;
  letter-spacing: 2px;
  line-height: normal;
  min-width: 100px;
  padding: 8px 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

/* Hile Enjoying Foods */
.while-enjoying-foods {
  font-weight: normal;
  text-align: center;
}
.heading-top {
  color: #007a5c;
  font-family: "Prata",serif;
  font-size: 39px;
  letter-spacing: -1px;
  margin: 0 auto 11px;
  padding-top: 8px;
  text-align: center;
}
.heading-top > em {
  font-family: "al-fresco";
  font-size: 78px;
  line-height: 0.76;
  margin-right: 10px;
}
.while-enjoying-foods > div > .section-content > div {
  margin-left: 0;
} 
.while-enjoying-foods > div > .section-content > div > p {
  color: #8e908d;
  font-size: 17px;
  margin: 0 auto 47px;
  max-width: 796px;
}
.icon-images {
  margin-bottom: 16px;
  width: 100%;
}
hr.gold-border {
  border-bottom: 2px solid #e3cfac;
  display: inline-block;
  margin: 0 auto 20px;
  max-width: 229px;
  text-align: center;
  width: 100%;
}

/* Logos */
.section.logos-section {
  border-bottom: 1px solid #d8ded4;
}
.logos-section > .wrap {
  padding-top: 62px;
  padding-bottom: 33px;
}
.logos-section h2.heading {
  color: #595a57;
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  margin-bottom: 31px;
  text-transform: uppercase;
}
.logos-section ul {
  margin: 0 auto;
  max-width: 1285px;
  text-align: center;
  width: 100%;
}
.logos-section ul li {
  display: inline-block;
  margin-bottom: 0;
  opacity: 0.7;
}
.logos-section ul li + li {
  margin-left: 34px;
}
p > a,p > a:hover {
  border-bottom-style: none;
}

/* Recent media */
.post-type-archive-recent_media .flex-entry .entry-image-link.alignnone .entry-image {
    width: auto;
}

.title-view h2 {
  color: #007a5c;
  display: inline-block;
  font-family: "Prata",serif;
  font-size: 32px;
  font-weight: normal;
  line-height: 32px;
  margin: 0;
  padding-right: 0;
  text-align: left;
  width: 100%;
}
.title-view > p {
  display: inline-block;
  margin: 0;
}
.title-view {
  opacity: 0.8;
  padding-bottom: 16px;
  padding-top: 12px;
  text-align: center;
}
.title-view a {
  color: #323232;
  font-family: "Montserrat",sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  position: relative;
  text-transform: uppercase;
  top: -3px;
}
.recent-media-section > .wrap {
  padding-bottom: 58px;
  padding-top: 40px;
}



.media-custom {
  padding-left: 32px;
  text-align: left;
}
a.md-btn {
  color: #ffffff !important;
  display: inline-block;
  font-family: oswald;
  font-weight: normal;
  height: 42px;
  line-height: 42px;
  min-width: 133px;
  text-align: center;
}
a.green-btn {
  background-color: #007a5c;
}
a.green-btn:hover {
  color: #fff !important;
}
.media-custom a.md-btn {
  margin-top: 24px;
}
.while-enjoying-foods > .wrap {
  padding-bottom: 56px;
}
.heading-top + p {
  margin: 37px auto 55px;
  max-width: 610px;
}

/* Media page */
.media-tab-posts article.entry.recent_media {
  background-color: transparent;
  border: medium none;
  box-shadow: none;
  padding: 0;
}
#media-video .media-tab-posts article.entry.recent_media .entry-header,#media-tv .media-tab-posts article.entry.recent_media .entry-header {
  display: flex;
}
#media-video .media-tab-posts article.entry.recent_media .entry-header > *,#media-tv .media-tab-posts article.entry.recent_media .entry-header > * {
  width: 50%;
}
#media-video .media-tab-posts article.entry.recent_media .entry-header h2.entry-title,#media-tv .media-tab-posts article.entry.recent_media .entry-header h2.entry-title {
  font-family: "Montserrat",sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 1px;
  margin-top: 12px;
  max-height: 75px;
  overflow: hidden;
  text-transform: uppercase;
}
#media-video .media-tab-posts article.entry.recent_media .entry-header h2.entry-title a,#media-tv .media-tab-posts article.entry.recent_media .entry-header h2.entry-title a {
  color: #000000;
}
#media-video .media-tab-posts  .entry-content-right > p,#media-tv .media-tab-posts  .entry-content-right > p {
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
  margin: 0;
  padding-top: 0;
}
#media-video .media-tab-posts .entry-content-right,#media-tv .media-tab-posts .entry-content-right {
  padding-left: 15px;
  padding-right: 15px;
}
.media-tab-nav {
  margin-bottom: 53px;
}
.media-tab-nav a {
  font-family: "Prata",serif;
  font-size: 33px;
  color: #56d9a3;
  display: inline-block;
}
.media-tab-nav a + a {
  margin-left: 48px;
}
.media-tab-nav.service-inner-menu a {
    font-family: "Montserrat",serif;
    font-size: 15px;
    color: #007759;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    line-height: 1em;
    font-weight: bold;
}
.media-tab-nav.service-inner-menu a + a {
    margin-left: 24px;
    border-left: 1px solid;
    padding-left: 24px;
}
.media-tab-nav a.current,.media-tab-nav a:hover {
  color: #007a5c;
  text-decoration: underline;
}
body.post-type-archive-recent_media {
  background-color: #f3f9ed;
}
/*#media-print h2.entry-title {
  font-family: "Prata",serif;
  font-size: 22px;
  line-height: 37px;
  margin-bottom: 2px;
  font-weight: normal;
}*/

.post-type-archive-recent_media .banner-area.section {
background-image: url(http://lisayoung.ncreatives.com/wp-content/uploads/2018/10/media-2.jpg) !important;
}

#media-print h2.entry-title a {
  color: #007a5c;
}
#media-print .entry-content-right > p {
  color: #000000;
  font-family: open sans;
  font-size: 14px;
  font-weight: 400;
}

.page-id-6218 .overlay.overlay-gradient:after,
.post-type-archive-recent_media .overlay.overlay-gradient:after {
    content: none;
}

.page-id-1659 .banner-area .section-content.width-md {
    visibility: hidden;
}

.post-type-archive-recent_media .row.gutter-30 {
  overflow: hidden;
  position: relative;
}
.post-type-archive-recent_media div article.entry {
  background-color: rgba(0, 0, 0, 0);
  border: medium none;
  box-shadow: none;
  padding: 0 !important;
}
.post-type-archive-recent_media article.entry .entry-header h2.entry-title {
  font-family: "Montserrat",sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 1px;
  margin-top: 12px;
  max-height: 75px;
  overflow: hidden;
}
.post-type-archive-recent_media article.entry .entry-header {
  color: #000000;
  font-family: open sans;
  font-size: 14px;
  font-weight: 400;
}
.post-type-archive-recent_media .all-heading  {
    text-align: center;
    margin-top: 40px;
}
.media-sub-title h5 {
    color: #007a5c;
    font-family: "Montserrat",sans-serif;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 19px;
    letter-spacing: 0.05em;
}
.media-sub-title > p {
  color: #545454;
  font-family: "Open Sans",sans-serif;
  font-weight: 500;
  margin-bottom: 0;
}
.media-sub-title {
  padding: 0 0 20px;
  margin-bottom: 25px;
}
.ly_appearances .entry-title {
  color: #32755b;
  font-size: 22px;
  font-weight: 300;
  line-height: 36px;
  margin-bottom: 3px;
}
.ly_appearances.featured .entry-title {
    font-weight: bold;
    text-decoration: underline;
}
.ly_appearances p {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

.ly_appearances p a {
    color: #000;
}

.ly_appearances p a:hover {
    text-decoration: underline;
}
.ly_appearances.featured img {
    float: right;
    width: 50%;
}
.ly_appearances .organization {
    margin: 0 !important;
    font-weight: 500;
}
.ly_appearances.featured p {
    color: #666;
    font-weight: 700;
}
.ly_appearances.featured .organization {
    color: #000;
}
.page-id-5531 .page.type-page {
	background-color: rgba(0, 0, 0, 0);
	border: medium none;
	box-shadow: none;
	margin-bottom: 0;
	padding-bottom: 0;
}

/*About page*/
.banner-area h1.banner-title {
    font-size: 48px;
    font-family: Prata;
    font-weight: 100;
    line-height: 50px;
    margin: 0;
    color: #32755B;
}
.banner-area .section-content.width-md {
    -ms-flex-preferred-size: 518px;
    flex-basis: 518px;
    max-width: 518px;
}
.banner-area .height-lg {
    padding-top: calc(1rem + 155px);
    padding-bottom: calc(1rem + 194px);
}
.blog .banner-area .height-lg,
.single-post .banner-area .height-lg {
    padding-top: calc(1rem + 125px);
    padding-bottom: calc(1rem + 164px);
}
.elementor-inner p {
    margin: 0 0 30px;
}
.author-section {
    border-top: 1px solid #acacac;
    border-bottom: 1px solid #acacac;
}
.lectures-section {
  border-top: 1px solid #acacac;
}

/*Book page*/
.book-top-menu ul, .content-menu ul{
  list-style: none;
  display: inline-block;
}
.book-top-menu ul li, .content-menu ul li {
  border-right: 1px solid #646464;
  display: inline-block;
  line-height: 16px;
  margin-right: 12px;
  padding-right: 12px;
}
.book-top-menu ul li:last-child, .content-menu ul li:last-child {
  border-right: 0;
  margin-right: 0;
  padding-right: 0;
}
.book-top-menu ul li a, .content-menu ul li a {
  color: #646464;
  display: inline-block;
}
.content-menu ul li a {
  text-transform: uppercase;
}
.content-menu ul li.current-menu-item a {
	color: #32755b;
	font-weight: 600;
}
.book-top-menu ul li a:hover, .content-menu ul li a:hover {
  color: #32755B;
}
.finally-full-section .full-title h2 span {
  color: #65c18c;
}
.full-title {
    margin-bottom: 0 !important;
}
.finally-full-section .green-btn {
  display: inline-block;
  margin-right: 18px;
}

/*Appearances page*/
.praise-section span,
.praise-section strong {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  font-family: 'Montserrat', sans-serif;
}
.btn-large a.btn-book {
    display: inline-block;
    background-color: #32755B;
    padding: 4px 36px 6px 17px;
    color: #fff;
    font-size: 18px;
    font-family: oswald;
    font-weight: 500;
}
.btn-large a.btn-book + a {
	margin-left: 18px;
}
.btn-book img {
    width: 40px;
    vertical-align: middle;
    margin-right: 12px;
}
.btn-book.btn-3 img, .btn-book.btn-1 img {
    width: 25px;
}
.facilitie-section {
    border-bottom: 1px solid #acacac;
}
.presention-section span {
    display: inline-block;
    width: 100%;
    font-weight: 700;
}

/*Service Page*/
.inner-menu ul.service-inner-menu {
    list-style: none;
    display: inline-block;
    width: 100%;
}
.inner-menu ul.service-inner-menu li {
    display: inline-block;
}
.inner-menu ul.service-inner-menu li > a {
    font-size: 33px;
    font-family: 'Prata', serif;
    line-height: 54px;
}
.service-text .btn-text {
    position: relative;
    padding-right: 200px;
}
.service-text .btn-text a.green-broch-btn {
    font-family: "Oswald", Sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: 0px;
    background-color: #32755b;
    border-radius: 0px;
    padding: 10px 19px 10px 21px;
    color: #fff;
    position: absolute;
    top: 50%;
    right: 0;
    -moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.services-box {
  background-color: #ffffff;
  border: 1px solid #c9c9c9;
  padding: 25px 15px 25px 30px;
}
.services-box .right-box-text em {
  color: #000000;
  display: block;
  font-family: "Prata",serif;
  font-size: 20px;
  font-style: unset;
  line-height: 40px;
  margin-bottom: 0;
  vertical-align: top;
}
.services-box em > a {
  display: block;
}
.services-box a {
  font-size: 20px;
}
.services-box .elementor-text-editor {
  position: relative;
}
.services-box .elementor-text-editor > img {
  float: left;
  margin-right: 20px;
  max-width: 160px;
}
.services-box .right-box-text {
  margin-top: 20px;
  vertical-align: top;
}
.contact-list {
  list-style: outside none none;
  margin-left: 30px;
  width: 100%;
}
.contact-list > li {
  color: #000000;
  float: left;
  font-family: "Montserrat",sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 8px;
  padding-right: 20px;
  position: relative;
  width: 33.33%;
}
.list-dotted li:before {
  background-color: #000000;
  border-radius: 50%;
  content: "";
  height: 5px;
  left: -15px;
  position: absolute;
  top: 12px;
  width: 5px;
}
.contact-list.one-third > li {
  width: 100%;
}

/* Blog */
.adjacent-entry-pagination a.boxed, .after-entry .widget.boxed, .author-box.boxed, .comment-respond-wrap.boxed, .comment-respond.boxed, .content-sidebar-wrap.boxed, .content.boxed, .entry-comments.boxed, .entry-pings.boxed, .entry.boxed, .sidebar .widget.boxed, .sidebar.boxed {
    background-color: rgba(255, 255, 255, 0.5);
}

.blog .site-container {
  background-color: #f3f9ed;
}
.home .entry.boxed,
.single main > .entry.boxed, 
.after-entry .widget.boxed {
    background: transparent;
    box-shadow: 0 0;
    border: 0;
}

.single main > .entry.boxed, 
.after-entry .widget.boxed {
    padding: 0;
}

.blog .content article.column {
	display: block;
}
.archive-pagination a {
  background-color: #39825e;
  font-size: 13px;
  font-family: 'Oswald';
}
.archive-pagination .active a, .archive-pagination a:focus, .archive-pagination a:hover {
    background-color: rgba(255, 255, 255, 0.73);
    color: rgb(56, 130, 94);
}
.button.alt, .comment-reply-link, .entry-content .button.alt, .entry-content .more-link, .footer-widgets .button, .site-footer .button, .woocommerce .actions .button, .woocommerce a.button.add_to_cart_button, .woocommerce a.button.alt {
  background-color: #008b5c;
  color: #ffffff !important;
      font-family: 'Oswald';
}
.button.alt:focus, .button.alt:hover, .comment-reply-link:focus, .comment-reply-link:hover, .entry-content .button.alt:focus, .entry-content .button.alt:hover, .entry-content .more-link:focus, .entry-content .more-link:hover, .footer-widgets .button:focus, .footer-widgets .button:hover, .site-footer .button:focus, .site-footer .button:hover, .woocommerce .actions .button:focus, .woocommerce .actions .button:hover, .woocommerce a.button.add_to_cart_button:focus, .woocommerce a.button.add_to_cart_button:hover, .woocommerce a.button.alt:focus, .woocommerce a.button.alt:hover {
  background-color: #32cd32;
}

/* Single Blog */
.single-post .entry-content p strong {
  color: #008b5c;
  font-family: "Prata",serif;
  text-transform: uppercase;
}
.single-post .entry-content > p {
  color: #000000;
  font-family: open sans;
  font-size: 15px;
  font-weight: 500;
  line-height: 30px;
  margin-bottom: 10px;
}
.single-post .entry-content > p > a > img {
  display: inline-block;
  vertical-align: top;
  width: 49%;
}
.single-post .entry-content > p > a > img:last-child {
  margin-left: 1%;
}

/*Contact Form*/
.lisa-details .list-dotted li:before {
    background: transparent;
}
.ninja-contact-form form nf-fields-wrap nf-field {
    float: left;
    width: 48%;
}
.ninja-contact-form form nf-fields-wrap nf-field:nth-child(2n) {
    margin-left: 4%;
}
#nf-label-field-22 span.ninja-forms-req-symbol, 
.nf-before-form-content .nf-form-fields-required {
    display: none;
}
.ninja-contact-form form nf-fields-wrap nf-field:nth-child(5), 
.ninja-contact-form form nf-fields-wrap nf-field:nth-child(6) {
	margin-left: 0;
    width: 100%;
}
.ninja-contact-form .nf-field-element textarea {
    height: 80px;
}
.ninja-contact-form .field-wrap > div input, 
.ninja-contact-form .field-wrap select, 
.ninja-contact-form .field-wrap textarea {
	width: 100%;
    background-color: #F4F9ED;
    color: #6F6E6E;
    font-family: 'Montserrat';
    font-weight: 500;
}
.ninja-contact-form nf-field:last-child {
	margin-left: 0 !important;
}
.ninja-contact-form nf-field:last-child .submit-btn {
	background-color: #32755B;
	color: #fff;
	width: auto;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	padding: 14px 45px;
} 


/*Footer*/
footer.site-footer {
  padding-bottom: 25px;
}
footer.site-footer .widget {
  margin-bottom: 0;
}
footer.site-footer p {
  margin-bottom: 0;
  margin-top: 14px;
}
.site-footer {
	background-color: #39825E;
	border-top: 1px solid #374440;
}
footer .simple-social-icons ul li a,footer .simple-social-icons ul li a:hover,footer .simple-social-icons ul li a:focus {
	font-size: 22px !important;
	padding: 8px !important;
	width: 36px;
	height: 36px;
	box-sizing: border-box;
}


/* Placeholder */
.bottom-form-section input.ninja-forms-field::-webkit-input-placeholder {
  color: #fff;
}
.bottom-form-section input.ninja-forms-field::-moz-placeholder {
  color: #fff;
}
.bottom-form-section input.ninja-forms-field:-ms-input-placeholder {
  color: #fff;
}
.bottom-form-section input.ninja-forms-field:-moz-placeholder {
  color: #fff;
}


/* Term and policy */
.facilitie-section .list-dotted li:last-child::before {
  background: transparent;
}
.sharing-content p strong {
  color: #32755b;
  font-family: 'Montserrat';
  font-size: 22px;
}



/* Expert */
.tom-list ul {
  display: inline-block;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.tom-list ul li {
  display: inline-block;
  float: left;
  margin-bottom: 10px;
  padding-left: 35px;
  padding-right: 20px;
  position: relative;
  width: 33.33%;
}
.tom-list ul li:after {
  background-image: url("/wp-content/uploads/2018/10/tom-img.png");
  background-size: 100% 100%;
  content: "";
  height: 20px;
  left: 0;
  position: absolute;
  top: 3px;
  width: 25px;
}


/* press */
.media-satic-box {
  display: inline-block;
  width: 100%;
}
.media-satic-box a.alignleft {
  margin-bottom: 0;
  margin-top: 0;
}


/*Home recent media*/
.eat-border {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.recent-media-block {
  display: inline-block;
  margin-bottom: 70px;
  margin-top: -35px;
  text-align: left;
  max-width: 965px;
  width: 100%;
}
.recent-media-block .recent-preview {
  float: left;
  position: relative;
  text-align: left;
  width: 50%;
}
.recent-media-block .inner-recent-media {
  float: right;
  width: 50%;
}
.recent-media-block .recent-preview > img:last-child {
  position: absolute;
  right: 40px;
  top: 50px;
}
.recent-media-block .recent-preview > img:first-child {
  left: -90px;
  position: absolute;
}
.recent-media-block .recent-media-text {
  margin-top: 80px;
}
.recent-media-block .recent-preview > br {
	display: none;
}


/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {
  .book-section > div > div > div > div:last-child {
    position: relative;
    right: 129px;
  }
  .section.top-section {
    background-position: left center;
  }
}

@media screen and (min-width: 769px) and (max-width: 1055px) {
    .services-box .elementor-text-editor > img {
      display: block;
      float: none;
      margin: 0 auto;
      max-width: 160px;
      top: 0;
    }
    .services-box .right-box-text {
      text-align: center;
      width: 100%;
    }
}

@media only screen and (min-width: 993px) {
  .custom-post-col {
    display: -webkit-box; 
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex;
  }
}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 545px) {
  .book-section .flex-entry.col {
    margin-left: 0;
  }	
}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {
  .custom-post-text {
    padding-top: 0;
  }
  .section.top-section {
    background-position: left 7% center;
  }
  .top-section .section-content h1 {
    font-size: 60px;
  }
  .top-section .section-content h1 em {
    font-size: 36px;
  }
  .top-section .section-content .columns-shortcode {
    max-width: 680px;
  }
  .top-section .section-content .flex-entry > p {
    font-size: 26px;
    line-height: 36px;
    max-width: 680px;
  } 
  .top-sec-main .nf-form-layout > form {
    padding-right: 20px;
  }
  .section.bottom-form-section {
    padding: 0 30px;
  }
  #media-video .media-tab-posts article.entry.recent_media .entry-header h2.entry-title, #media-tv .media-tab-posts article.entry.recent_media .entry-header h2.entry-title {
    margin-top: 0;
  }
  .btn-large a.btn-book {
    padding: 4px 15px 6px;
    text-align: center;
    display: block;
    margin-bottom: 10px;
    width: 270px !important;
  }
  .btn-large a.btn-book + a {
    margin-left: 0;
  }
  header .header-right .genesis-nav-menu {
	padding-right: 140px;
  }
  header .header-right .genesis-nav-menu .menu-item:last-child {
	max-width: 140px;
	right: 0;
  }
  header .header-right .genesis-nav-menu .menu-item:last-child span {
	display: inline-block;
  }
  .recent-media-block .recent-preview > img:first-child {
	left: -20px;
  }
}

@media only screen and (max-width: 1055px) {
  header .header-right .genesis-nav-menu {
    padding-right: 0;
  }
  header .header-right .genesis-nav-menu .menu-item:last-child {
    display: none;
  }
  .btn-large a.btn-book + a {
    display: block;
    padding: 4px 0 8px;
    width: 250px;
  }
  #media-video .media-tab-posts .entry-content-right, #media-tv .media-tab-posts .entry-content-right {
    margin-top: 10px;
    padding-left: 0;
    padding-right: 0;
  }
  #media-video .media-tab-posts article.entry.recent_media .entry-header > *, #media-tv .media-tab-posts article.entry.recent_media .entry-header > * {
    width: 100%;
  }
  .services-box {
    padding: 30px;
  }
  .media-tab .entry-image {
    margin-right: 10px;
    margin-top: 10px;
  }
  .recent-media-block .recent-preview > img:first-child {
	left: 0;
  }
  .recent-media-block {
	  margin-top: 0;
  }
}

@media only screen and (max-width: 992px) {
  .custom-post-col > * {
    width: 100%;
  }
  .custom-post-text > * {
    max-width: 100%;
  }
  .custom-post-col > p {
    margin-bottom: 0;
  }
  .custom-post-text {
    padding-left: 0;
  }
  .custom-post-col {
    text-align: center;
  }
  .top-section .section-content h1 {
    font-size: 54px;
  }
  .top-section .section-content h1 em {
    font-size: 32px;
  }
  .top-section .section-content .columns-shortcode {
    max-width: 600px;
  }
  .top-section .section-content .flex-entry > p {
    max-width: 680px;
  }	
  .top-sec-main .nf-form-layout > form {
    width: 100%;
  }

  .bottom-form-section .ninja-forms-field.nf-element[type="email"] {
  	max-width: 460px;
  }
  .bottom-form-section .submit-container.label-above {
  	right: 10px;
  }
  .site-title .custom-logo {
  	width: 110px;
  }
  .book-section > div > div > div > div:first-child {
  	padding-right: 30px;
  }
  .book-section .book-main {
  	padding-top: 20px;
  }
  .bottom-form-section .ninja-forms-field.nf-element[type="email"] {
    max-width: 100%;
  }
  .admin-bar.sticky-header .site-header {
    top: 0;
  }
  .logos-section ul li {
    margin-left: 15px !important;
    margin-right: 15px;
  }

  .rpwe-block .rpwe-ul li {
    padding: 0 15px;
    text-align: center;
  }
  .rpwe-block .rpwe-ul li .rpwe-img {
    float: left;
    width: 100%;
  }
  .recent-media-section .rpwe-summary {
    padding-left: 0 !important;
  }
  .rpwe-block .rpwe-ul li img.rpwe-thumb {
    display: block !important;
    float: none !important;
    margin-bottom: 15px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 0 !important;
    padding: 0 !important;
    max-width: 100%;
  }
  .while-enjoying-foods .columns-shortcode > .flex-entry {
    margin-left: 15px;
  }
  .top-sec-main nf-fields-wrap {
    padding-right: 110px;
  }
  .top-sec-main .nf-form-layout > form .submit-container {
    width: 100px;
  }
  .top-sec-main .nf-form-layout > form .ninja-forms-field[type="button"] {
    padding-left: 0;
    padding-right: 0;
    width: 100px !important;
  }
  .nav-header a {
    padding: 10px 4px;
  }
  .service-text .btn-text a.green-broch-btn {
  	padding: 6px 17px 8px !important;
  	text-align: center;
  	font-size: 16px !important;
  }
  .nav-header a {
	font-size: 14px;
  }
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
  .search-icon::before {
	bottom: -10px;
	height: 7px;
	right: 3px;
  }
  .nav-search, .nav-search:focus, .nav-search:hover {
	padding: 8px 10px;
  }
  .search-icon {
	height: 15px;
	width: 15px;
  }
  .recent-media-block {
	margin-top: 20px;
  }
  .recent-media-block .recent-preview > img:last-child {
	right: 20px;
	top: 40px;
  }
  .recent-media-text {
  	margin-top: 50px;
  }
}

@media only screen and (min-width: 769px) and (max-width: 820px) {
.nav-header a {
  font-size: 13px;
}
}

@media only screen and (max-width: 768px) {
  .top-section .section-content .columns-shortcode {
    max-width: 100%;
  }
  .top-section .section-content .columns-shortcode .flex-entry {
    flex-basis: 100%;
    -webkit-flex-basis: 100%;
    margin-left: 0;
    max-width: 100%;
    width: 100%;
  }
  .top-section .section-content .columns-shortcode {
    background-color: rgba(255, 255, 255, 0.8);
    margin-left: 0;
    max-width: 100%;
    padding: 20px 20px 50px;
  }
  .top-section .section-content h1 {
    font-size: 48px;
  }
  .top-section .section-content h1 em {
    font-size: 24px;
  }
  .top-section .section-content .flex-entry > p {
    font-size: 24px;
    line-height: 32px;
  }
  .section.top-section {
    min-height: inherit;
  }
  .top-section .section-content {
    margin-top: 0;
  }

  .bottom-form-section .wrap.height-md {
  	padding: 100px 0 17px;
  }
  .book-section .book-main h2 {
  	font-size: 26px;
  }
  .book-section .book-main h4 {
  	font-size: 16px;
  }
  .book-section .bottom-text .quate-text {
  	font-size: 12px;
  	line-height: 18px;
  }
  .book-section .section-content .flex-entry.col-sm {
  	text-align: center;
  }
  .book-section .section-content .flex-entry.col-sm > p {
  	margin-bottom: 0;
  }
  .bottom-form-section .nf-error-msg.nf-error-field-errors {
  	padding-left: 0;
  }
  .bottom-form-section .ninja-forms-field {
  	font-size: 15px;
  }
  .bottom-form-section nf-fields-wrap {
    padding-right: 0;
  }
  .bottom-form-section nf-field .submit-container {
    margin-left: 0;
    position: inherit;
    width: 100%;
  }
  .bottom-form-section nf-field:last-child {
    margin-left: 0;
    width: 100% !important;
  }
  .top-sec-main nf-fields-wrap {
    padding-right: 0;
  }
  .top-sec-main .nf-form-layout > form .submit-container {
    position: inherit;
    width: 100%;
  }
  .top-sec-main .nf-form-layout > form .ninja-forms-field[type="button"] {
    width: 100% !important;
  }
  .top-sec-main nf-field:last-child {
    margin-left: 0;
    width: 100% !important;
  }
  .home p {
    text-align:center;
  }
  .media-tab-nav {
    margin-bottom: 35px;
  }
  .banner-area .height-lg {
  	padding-bottom: calc(1rem + 150px);
  	padding-top: calc(1rem + 150px);
  }
  /*Work-with-me Page*/
  .service-text .btn-text a.green-broch-btn {
  	padding: 6px 15px 8px !important;
  }
  .banner-area h1.banner-title {
    font-size: 27px;
    line-height: normal;
  }
  .media-tab-nav a + a {
  	margin-left: 20px;
  }
  .media-tab-nav a {
  	font-size: 26px;
  }
  .service-inner-menu.media-tab-nav {
  	margin-bottom: 28px;
  }
  .services-box {
    margin: 0 auto;
    max-width: 400px;
    width: 100%;
  }
  .services-box .elementor-text-editor > img {
    float: none;
    margin-right: 0px;
    margin-bottom: 0;
  }
  .services-box .right-box-text {
    display: block;
    margin-top: 15px;
  }
  .contact-list > li {
    width: 50%;
  }
  .portion-title-sec, .portion-title-sec h2 {
    text-align: center;
  }
  .btn-large a.btn-book {
    padding: 4px 15px 8px;
    margin-right: 10px;
    display: inline-block !important;
  }
  .contact-list > li {
    font-size: 14px;
    line-height: 30px;
  }
  .list-dotted li::before {
    top: 13px;
  }
  .mobile-menu > .menu-item > .sub-menu-toggle {
	border-top: medium none;
	padding: 14px 20px;
  }
  .tom-list ul li {
	display: inline-block;
	float: left;
	margin-bottom: 10px;
	padding-left: 35px;
	padding-right: 20px;
	position: relative;
	width: 100%;
  }

	.recent-media-block .recent-preview {
		float: none;
		text-align: center;
		width: 100%;
	}
	.recent-media-block .recent-preview > img:first-child {
		float: none;
		position: inherit;
	}
	.recent-media-block .recent-preview > img:last-child {
		position: inherit;
		right: -10px;
		top: 0;
	}
	.recent-media-block .inner-recent-media {
		display: block;
		float: none;
		width: 100%;
	}
	.recent-media-block .recent-media-text {
	  margin-top: 10px;
	}
}

@media only screen and (min-width: 549px) and (max-width: 768px) {
  .type-post.post .entry-image-before-entry .entry-header {
  	margin-top: 0;
  }
  .type-post.post h3.entry-title {
  	font-size: 15px;
  }
  .post.type-post .entry-content > p {
  	font-size: 12px;
    line-height: normal;
  }

  .lets-work-section .columns-shortcode {
  	display: inline-block;
  	width: 100%;
  	margin-left: 0px;
  }
  .lets-work-section .flex-entry {
  	float: none;
    margin: 0 auto 30px !important;
    max-width: 450px;
  }
  .lets-work-section div > .flex-entry:nth-child(3), 
  .lets-work-section div > .flex-entry:nth-child(4) {
  	margin-bottom: 0 !important;
  }

  .while-enjoying-foods .heading-top {
    font-size: 24px;
    margin: 0 auto;
  }
  .while-enjoying-foods .heading-top > em {
    font-size: 48px;
    margin-right:0;
  }
  .while-enjoying-foods .heading-top + p {
    margin: 20px auto 45px;
    font-size: 14px;
  }

  .while-enjoying-foods .title-view {
    padding-bottom: 10px;
    padding-top: 0;
  }
  .while-enjoying-foods .title-view h2 {
    font-size: 22px;
    line-height: 27px;
  }
}

@media only screen and (max-width: 767px) {
	.green-btn {
	  text-align: center;
	}
	.service-text .btn-text {
	  padding-right: 0;
	}
	.service-text .btn-text a.green-broch-btn {
	  position: initial;
	  transform: initial;
	  display: block;
	  margin: 10px auto 0;
    padding: 6px 0 8px !important;
	  width: 180px;
	}
}

@media screen and (max-width: 631px) {
	.recent-media-block .recent-preview > img:last-child {
		right: 0;
	}
}
@media screen and (max-width: 548px) {
  .while-enjoying-foods .media-custom {
    padding-left: 0;
    text-align: center;
    margin-top: 30px;
  }
  .while-enjoying-foods .media-custom img { 
    width: 100%;
  }
  .while-enjoying-foods .title-view h2 {
    text-align: center;
  }
  .top-sec-main .nf-form-layout > form .nf-form-content {
    padding-right: 0;
  }
  .top-section .section-content h1 {
    font-size: 36px;
  }
  .top-section .section-content h1 em {
    display: inline-block;
    font-size: 18px;
  }
  .top-section .section-content .flex-entry > p {
    font-size: 18px;
    line-height: 24px;
    margin-top: 5px;
  }
  .top-sec-main {
    margin-top: 15px;
    padding-left: 0;
    text-align: center;
  }
  .wrap1 {
    padding-top: 0;
  }
  .sign-up-text {
    font-size: 16px;
    line-height: normal;
  }
  .top-sec-main img {
    position: inherit;
  }
  .top-sec-main > p {
    margin-bottom: 0;
  }
  .top-sec-main .nf-form-layout > form {
    width: 100%;
    padding-right: 0;
  }
  .top-sec-main .nf-form-layout > form .submit-container {
    position: inherit;
    width: 100%;
    margin-top:5px;
  }
  .top-section .section-content .columns-shortcode {
    padding: 20px 20px 30px;
  }
  .section.top-section {
    background-position: left 20% center;
  }

  .lets-work-section .columns-shortcode > .col {
  	margin-bottom: 30px;
  }
  .lets-work-section .columns-shortcode > .col:last-child, .book-section img.alignnone {
  	margin-bottom: 0;
  }
  .book-section > div > div > div > div:first-child {
  	padding-right: 0;
  	padding-left: 0;
  }
  .book-section .book-main {
  	padding-top: 20px;
  }
  .bottom-form-section .heading {
  	font-size: 20px;
  }

  .bottom-form-section .nf-field-container.email-container{
  	padding-right: 0;
  }
  .bottom-form-section .ninja-forms-form-wrap .nf-field-element {
  	width: 100%;
  }
  .bottom-form-section .submit-container.label-above {
  	position: inherit;
  	width: 100%;
  	margin: 10px 0;
  }
  .bottom-form-section .ninja-forms-field.nf-element {
  	min-width: 100%;
  	width: 100%;
  }
  .bottom-form-section .infotext {
  	margin-top: 20px;
  }
  .site-title .custom-logo {
  	width: 90px;
  }
  ul.genesis-nav-menu li.menu-item {
  	width: 100%;
  }
  .while-enjoying-foods .heading-top {
  	font-size: 30px;
  	line-height: 2;
  }
  .recent-media-section .title-view h2 {
  	font-size: 30px;
  }
  .recent-media-section .title-view h2 {
  	border-right: 0;
  	margin-right: 0;
  	padding: 0 10px;
  	width: 100%;
  }
  .ly_appearances.featured img {
    width: 100%;
    margin-bottom: 10px;
    }
  .rpwe-block .rpwe-ul li {
    margin-bottom: 25px;
    width: 100%;
  }
  .rpwe-block .rpwe-ul li:last-child {
    margin-bottom: 0;
  }
  .bottom-form-section nf-field {
    float: left;
    width: 100% !important;
  }
  .bottom-form-section nf-field + nf-field {
    margin-left: 0;
  }
  .top-sec-main nf-field {
    float: none;
    width: 100% !important;
  }
  .top-sec-main nf-field + nf-field {
    margin-left: 0;
  }
  .contact-list > li {
    width: 100%;
  }
  .btn-large a.btn-book {
    margin-right: 0;
  }
  .ninja-contact-form form nf-fields-wrap nf-field:nth-child(2n) {
  	margin-left: 0;
  }
  .ninja-contact-form form nf-fields-wrap nf-field {
  	float: none;
  	width: 100%;
  }
  .banner-area .height-lg {
  	padding-bottom: calc(1rem + 80px);
  	padding-top: calc(1rem + 80px);
  }
  /*Work-with-me Page*/
  .media-tab-nav a + a {
  	margin-left: 12px;
  }
  .media-tab-nav a {
  	font-size: 22px;
    margin-top: 40px;
  }
  .service-inner-menu.media-tab-nav {
  	margin-bottom: 20px;
  }
  .media-tab-nav.service-inner-menu a {
    font-size: 14px;
    letter-spacing: normal;  
  }
  .media-tab-nav.service-inner-menu a + a {
    margin-left: 5px;
    padding-left: 5px;
  }
  .ninja-contact-form form nf-field .nf-field-container {
	margin-bottom: 12px;
  }
  .media-satic-box a.alignleft {
	margin-bottom: 10px;
	margin-right: 0;
	margin-top: 0;
	width: 100%;
  }
}

@media only screen and (min-width: 545px) and (max-width: 650px) {
	.book-section .book-main h2 {
    font-size: 20px;
    margin-bottom: 10px;
	}
	.book-section .book-main h4, .book-section .bottom-text .quate-text {
    font-size: 12px;
	}
	.book-section .bottom-text {
    margin: -10px auto 0;
    padding: 13px 0;
	}
	.book-section .bottom-text .quate-text {
    line-height: 16px;
	}
	.book-section .amzon-logo > a {
    margin-left: 0;
	}
	.book-section .amzon-logo {
    margin: 18px auto 0;
	}
}


